Hitachi ABB Power Grids Ellipse EAM

Published

2021-03-02 15:10:36 UTC

Summary

This advisory contains mitigations for Cross-site Scripting, and User Interface Misrepresentation of Critical Information vulnerabilities in Hitachi ABB Power Grids Ellipse EAM software products.